@echo off
setlocal
set ROOT_DIR=%~dp0..\..\..\..
set VSROOT_DIR=%~dp0..\..
call "%ROOT_DIR%\node.exe" "%VSROOT_DIR%\out\server-cli.js" "code-server" "1.88.0" "0cca7c67a4aba0e8ce199df0fdc59b64fc659fbc" "code-server.cmd" %*
endlocal
